/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */ 
.mainslider {
	position: relative;
	width: 100%;
min-height:100vh;
background:black;
margin-bottom:-10px;
}

/* ===== VIDEO BACKGROUND ===== */
.mainslider .homeslider video {
	position: relative;
	inset: 0;
	width: 100%;
    min-height: 50vh;
    max-height: 50vh;
	object-fit: cover;
	z-index: 1;
opacity:0.4;
}

/* ===== CARD PANEL ===== */
.mainslider .slidercard {
    position: relative;
    z-index: 2;
    padding: 20px;
    text-align: center;
    min-height: 50vh;
margin-top:-10px;
}
.mainslider .owl-item:not(.cloned):nth-child(odd) .slidercard {
    background: 
        url('https://bakeandgo.om/wp-content/uploads/2026/01/Swirl-Home-1.svg') no-repeat center center,
        linear-gradient(90deg, #013C56 0%, #006889 100%);
   background-size: cover, cover;
}
.mainslider .owl-item:not(.cloned):nth-child(even) .slidercard {
    background: 
        url('https://bakeandgo.om/wp-content/uploads/2026/01/Swirl-Home-2.svg') no-repeat center center,
        linear-gradient(90deg, #E7C3A0 0%, #EFDECF 100%);
   background-size: cover, cover;
}
/* ===== FLOATING PRODUCT IMAGE ===== */

.mainslider .pp-content-grid-post-image {
	position: relative;
	z-index: 3;
	max-width:550px;
margin: -10% auto 0 auto;

}

.mainslider .pp-content-grid-post-image img {
	width: 100%;
	height: auto;
	display: block;
max-height:400px;
object-fit:contain;
}

/* ===== CURVED TITLE ===== */
.slidertitle {
max-width:1100px;
margin: -70px auto 0 auto;
position:relative;
z-index:9;
}
.slidertitle h1, .arrowdown{
display:none !important;
}
/* ===== DESCRIPTION ===== */
.mainslider .slidercard p {
	color: #fff;
	max-width: 560px;
	margin: -40px auto 0px;
	line-height: 1.6;
}

/* ===== BUTTON ===== */
.mainslider .slidercard .fl-button {
	background: #fff !important;
	color: #013C56 !important;
margin:20px 0 60px 0;
}
.mainslider .slidercard .fl-button:hover {
	background: #00324A !important;
	color:  #fff !important;
}

/* ===== ARROWS POSITION ===== */
.mainslider .pp-content-post-carousel .owl-nav .owl-next {
    background-image: url(https://bakeandgo.om/wp-content/uploads/2026/01/sliderrightarrowwhite.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 50px 34px !important;
    width: 50px;
    height: 34px;
    color: transparent !important;
    background-color: transparent !important;
    position: absolute;
   top:95%;
margin-right:20px;
}

.mainslider .pp-content-post-carousel .owl-nav .owl-prev {
    background-image: url(https://bakeandgo.om/wp-content/uploads/2026/01/sliderleftarrowwhite.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 50px 34px !important;
    width: 50px;
    height: 34px;
    color: transparent !important;
    background-color: transparent !important;
    position: absolute;
   top:95%;
margin-left:20px;
}
@media only screen and (max-width: 992px) {
.mainslider .pp-content-grid-post-image img {
max-height:240px;
	}
}
@media only screen and (max-width: 600px) {
.slidertitle img, .mainslider .fl-button, .mainslider .pp-content-post-carousel .owl-nav {
display:none !important;
}
	.slidertitle, 	.mainslider .slidercard p {
margin:0 auto !important;
}
.mainslider .owl-item:not(.cloned):nth-child(odd) .slidertitle h1 {
display:block !important;
color:#00ADD3;
font-size:20px;
}
	.mainslider .owl-item:not(.cloned):nth-child(even) .slidertitle h1 {
display:block !important;
color:white;
font-size:20px;
}
.mainslider .homeslider video {
    height: 30%;
	}
.mainslider .owl-item:not(.cloned):nth-child(odd) .slidercard, .mainslider .owl-item:not(.cloned):nth-child(even) .slidercard {
    padding: 0 10px 20px 10px;
    text-align: center;
    height: 70%;
margin-top:-10px;
}
.mainslider .pp-content-grid-post-image {
position:relative;
top:-30px;
max-width:170px;
margin-bottom:-30px;

}
.arrowdown{ display:block !important;
max-width:25px !important;
margin: 20px auto;}


}
/* Equal height cards */
.mainslider .owl-item,
.mainslider .pp-content-post,
.mainslider .homeslider {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.mainslider .slidercard {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}
@media (max-width: 768px) {
    .mainslider {
        min-height: auto;
    }
}
@media (max-width: 600px) {
    .mainslider .owl-item:not(.cloned):nth-child(odd) .slidercard,
    .mainslider .owl-item:not(.cloned):nth-child(even) .slidercard {
        height: auto;
    }
}

.sl-pl-spin-container {
padding:20px;
max-width:600px;
}
.sl-pl-back {
  background: #F4F2F2 !important;
}
.sl-pl-close-icon {
border:none !important;
fill: #3A056A !important;
}
.productslider .pp-content-post-carousel .owl-nav .owl-next {
    background-image: url(https://bakeandgo.om/wp-content/uploads/2026/01/iconarrowright.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 70px 54px !important;
    width: 70px;
    height: 54px;
    color: transparent !important;
	background-color:transparent !important;
margin-top:60px;
}
		.productslider .fl-button {
font-size:15px !important;
font-family:'Octarine',sans-serig !important;
font-weight:600 !important;
}
.productslider  .pp-content-post-carousel .owl-nav .owl-prev {
    background-image: url(https://bakeandgo.om/wp-content/uploads/2026/01/iconarrowleft.svg) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 70px 54px !important;
    width: 70px;
    height: 54px;
    color: transparent !important;
	background-color:transparent !important;
	margin-top:60px;
}
.productslider .pp-content-post-carousel{
padding:0 90px !important;
}
.productslider h4 {
	text-transform:capitalize !important;
font-size:30px;
}
.productslider .owl-item:nth-child(even) .pp-content-grid-post-text h4 {
color:#006889;
}
.productslider .owl-item:nth-child(odd) .pp-content-grid-post-text h4 {
color:white;
}
.productslider .pp-content-grid-post-image {
  transform: translateX(-50%);
    background: url("https://bakeandgo.om/wp-content/uploads/2026/01/Bakeandgo-Shape.svg") center/contain no-repeat;
  align-items: center;
  justify-content: center;
	width:90%;
	  position: absolute;
  top: -35%;
  left: 50%;
}
.productslider.white .pp-content-grid-post-image {
    background: url("https://bakeandgo.om/wp-content/uploads/2026/01/Shape-bread-brown.svg") center/contain no-repeat;
}
.productslider .pp-content-grid-post-image img {
  filter: drop-shadow(0px 20px 10px rgba(0, 0, 0, 0.2));
max-height:300px;
object-fit:contain !important;
}
.productcard {
	border-radius:40px;
padding:170px 30px 40px 30px;
margin-top:170px;
position:relative;

}
.productslider .owl-item:nth-child(odd) .productcard {
  background: #006889;
  color: #ffffff;
}
.productslider .owl-item:nth-child(even) .productcard {
  background: #EFDFD0;
  color: #006889;
}
.productslider.white .productcard  {
  background: white !important;
  color: #00324A !important;
}
.productslider.white .productcard h4 , .productslider.white .subtitle {
  color: #00324A !important;
}
.producticons {
display:flex;
text-align:center;
gap:30px;
padding:10px 0;
}
.producticons .weight::before {
content:'';
	display:block;
	width:48px;
height:48px;
	background:url(https://bakeandgo.om/wp-content/uploads/2026/01/scale.png);
 background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 48px 48px !important;
}
.producticons .pieces::before {
content:'';
	display:block;
	width:48px;
height:48px;
	background:url(https://bakeandgo.om/wp-content/uploads/2026/01/Box.png);
 background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 48px 48px !important;
}
.white .productcard  {
padding:140px 30px 40px 30px;
margin-top:160px;
}
	.productslider.white  .pp-content-grid-post-image img  {
max-height:220px;
}
	.productslider.white  .pp-content-grid-post-image  {
top:-22%;
}
.subform .fl-subscribe-form-inline .fl-form-button{
  width:50px !important;
  height:50px !important;
}

.subform .fl-button {
  padding:0 !important;
  width:60px !important;
  height:60px !important;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:50%;
}
.subform  .fl-form-field input {
height:60px !important;
}
.subform .fl-button-text {
  font-size:0;
  display:flex;
  align-items:center;
  justify-content:center;
margin-left:-5px;
}

.subform .fl-button-text::after {
  content:"";
  width:33px;
  height:25px;
  background:url("https://bakeandgo.om/wp-content/uploads/2026/01/sliderrightarrowwhite.svg") no-repeat center;
  background-size:contain;
}


.pp-accordion .pp-accordion-item:last-child {
  border-bottom: none !important;
}
.mockupbag {
position:absolute;
	right:0;
max-width:780px;
z-index:999;
  filter: drop-shadow(0px 20px 10px rgba(0, 0, 0, 0.2));
}
body,html{overflow-x:hidden!important;width:100%!important}
.fl-builder-edit .edithide{display:none}
.fl-button {
letter-spacing:0.6px;
	padding:14px 25px 13px 25px !important;
}
.current-menu-item {
font-weight:900 !important;
}
ul {
  list-style-position: inside;
  padding-left: 0;
}
.menu a, .fl-button {
transition: all .2s ease-out; 
}
.fl-menu-mobile-flyout{
	  box-shadow: 0 3px 30px rgb(0,0,0,0.2) !important;
	padding:5px  !important;
}
.fl-menu-mobile-flyout li.menubutton > a {
	background:none;
	color:black !important;
	padding-top:0px !important;
}
.fl-menu-mobile-flyout li.menubutton > a:hover {
	color:#0FBFDE !important;
}
.fl-menu-mobile-flyout  li.menubutton {
  padding: 0;
}
.fl-menu-mobile-flyout a{
	font-size:17px;
	padding-bottom:20px !important;
}
.fl-menu-mobile-toggle  {
padding:0px !important
}
.fl-menu .fl-menu-mobile-toggle.hamburger .svg-container {
	display: none !important;
}
.fl-menu .fl-menu-mobile-toggle.hamburger::before {
content:'';
	 display: block;
	  -moz-box-sizing: border-box;
  box-sizing: border-box;
	width:30px;
	height:23px;	
background:url(https://samenmetsikking.nl/wp-content/uploads/2025/02/Icon-bars.svg) no-repeat;
	background-size:30px 23px;
margin-top:7px;
}
.fl-menu-mobile-flyout .fa-times::before {
content:'';
	 display: block;
	  -moz-box-sizing: border-box;
  box-sizing: border-box;
	width:20px;
	height:20px;	background:url(https://samenmetsikking.nl/wp-content/uploads/2025/02/Icon-close.svg) no-repeat;
	background-size:20px 20px;
}
@media only screen and (max-width: 1440px) {
.signup .fl-col-content {
    flex-direction: column !important;
}
.productslider .pp-content-post-carousel{
padding:0 60px !important;
}
.productslider .pp-content-post-carousel .owl-nav .owl-next {
      background-size: 50px 38px !important;
    width: 50px;
    height: 38px;
}
.productslider  .pp-content-post-carousel .owl-nav .owl-prev {
     background-size: 50px 38px !important;
    width: 50px;
    height: 38px;
}
	.productcard {
padding:110px 30px 40px 30px;
margin-top:140px;
	}
	.productslider .pp-content-grid-post-image img  {
max-height:220px;
}
}
@media only screen and (max-width: 992px) {
.mockupbag {
position:relative;
	right:0;
	top:0px;
}
	 .fl-animation {
    -webkit-animation: none !important;
            animation: none !important;
    -webkit-transform: none !important;
            transform: none !important;
    transition-property: none !important;
    opacity: 1 !important;
  }
.mainslider .slidercard p {
margin:0 auto !important;
}
}

@media only screen and (max-width: 500px) {
.productslider .pp-content-post-carousel{
padding:0 15px !important;
}
	.productslider h4 {
font-size:22px;
}
		.productslider .subtitle {
font-size:17px;
}

.productslider .pp-content-post-carousel .owl-nav .owl-next {
      background-size: 30px 23px !important;
    width: 30px;
    height: 23px;
margin-right:-10px;
}
.productslider  .pp-content-post-carousel .owl-nav .owl-prev {
      background-size: 30px 23px !important;
    width: 30px;
    height: 23px;
margin-left:-10px;
}
	.productcard {
padding:80px 20px 30px 20px;
margin-top:120px;
	}
	.productslider .pp-content-grid-post-image img  {
height:160px;
object-fit:contain;
}
	.productslider .pp-content-grid-post-image  {
top:-30%;
}
.productslider .pp-content-grid-post-image {
	width:80%;
	}
	
	.white	.productcard {
padding:80px 20px 30px 20px;
margin-top:100px;
	}
	.productslider.white .pp-content-grid-post-image img  {
height:160px;
object-fit:contain;
}
	 .productslider.white .pp-content-grid-post-image  {
top:-23%;
}

	
}
